IF NOT OBJECT_ID('PK_EST_PROD_SUPRIMENTO_ENTREGA_LOJA_QTDE_DEFINIDA') IS NULL
	BEGIN
		ALTER TABLE dbo.EST_PROD_SUPRIMENTO_ENTREGA_LOJA_QTDE_DEFINIDA
			DROP CONSTRAINT PK_EST_PROD_SUPRIMENTO_ENTREGA_LOJA_QTDE_DEFINIDA
	END


GO
ALTER TABLE dbo.EST_PROD_SUPRIMENTO_ENTREGA_LOJA_QTDE_DEFINIDA ADD CONSTRAINT
	PK_EST_PROD_SUPRIMENTO_ENTREGA_LOJA_QTDE_DEFINIDA PRIMARY KEY CLUSTERED 
	(
	CD_EMP,
	CD_PROD,
	CD_USU
	) WITH( PAD_INDEX = OFF, FILLFACTOR = 90, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO